Bug 1797567 - add unit test for custome hook usePodScalingAccessStatus
Summary: add unit test for custome hook usePodScalingAccessStatus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.5.0
Assignee: Sahil Budhwar
QA Contact: Ruchir Garg
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 12:26 UTC by Sahil Budhwar
Modified: 2020-07-13 17:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:13:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4133 0 None closed Bug 1797567: add unit test for custome hook usePodScalingAccessStatus 2020-06-23 08:23:09 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:14:09 UTC

Description Sahil Budhwar 2020-02-03 12:26:33 UTC
Description of problem:
adds missing unit tests for usePodScalingAccessStatus custom hook.

Comment 4 errata-xmlrpc 2020-07-13 17:13:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.